/* CSS Document */

body {
	border: 0;
	
	background-image: url(../images/column_wide.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #EAEAEA;
	margin:0; padding:0;

}
#container{
	width: 800px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

#sub_container{
	width: 800px;
	margin: 0 auto;
	background-color: #F5F5F5;
}

*{margin:0; padding:0;}

#navigation{
	height:2.2em;
	line-height:2.2em;
	padding:0;
	/********************background: #4596e8; ********************/
	background:#333366;
	color:#ffffff;
}

#navigation li{
	float:left;
	list-style-type:none;
	border-right:1px solid #ffffff;
}

#navigation li a{
	display:block;
	padding:0 10px;
	font-size:0.8em;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background-color:inherit;
	color: #ffffff;
}

#navigation .selected, #navigation a:hover{
	background:#9999CC;
	color:#ffffff;
	text-decoration:none;
}


/*This also styles the ul tags in the footer (#panela-c)*/
#panela ul, #panel1 ul, #panel2 ul, #panel3 ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	list-style-type: none;
}
#panel1 li, #panel2 li, #panel3 li  {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: normal;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 180px;
}

#panela li {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: normal;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 150px;
}
/**/
/*Main Elements*/
/**/
#main {
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 0.85em;
	height: inherit;
}
#main a:link, #main a:visited {
	text-decoration: none;
	color: #000099;
}
#main a:hover {
	text-decoration: none;
	color: #527B35;
}
#main li a:link, #main li a:visited  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-bottom: 5px;
}
#main li a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-bottom: 5px;
	color: #527B35;
}

/*Main Headings*/
#main h4 {
	font-family: Haettenschweiler;
	font-weight: normal; 
	font-size: 24px; 
	padding-bottom: 0.2em; 
	border-bottom: 2px solid gray; 
}

.blue {
	color: #1D98FC;
}


/*First (Left) Panel*/
#panel1 {
	padding: 10px;
	margin-left: 10px;
	padding-left: 10px;
	float: left;
	width: 220px;
	display: block;
	margin-right: 12px;
	background-color:#FFFFFF;  
}
/*Second (Center) Panel*/
#panel2 {
	padding: 10px;
	float: left;
	width: 230px;
	margin-right: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color:#FFFFFF;
	padding-bottom: 20px;
}

/*Third (Right) Panel*/
#panel3 {
	padding: 10px;
	float: left;
	width: 220px;
	background-color:#FFFFFF;
}

#panel1 p, #panel2 p, #panel3 p {
  padding-top: 0.5em;
  font-size: 1.00em;
}

/*First (Left) Panel*/
#panela {
	padding: 0px;
	float: left;
	width: 168px;
	display: block;
}
/*Second (Center) Panel*/
#panelb {
	display: block;
	padding-left: 10px;
	padding-top: 5px;
	float: left;
	background-color: #FFFFFF;
	margin-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color:#FFFFFF;
}
#panelb h1{
/* width:579px; padding:5px; font-size:17px;font-weight:bold;background: #333366;color:#fff; margin-bottom: 1em; */
	font-family: Haettenschweiler;
	font-weight: normal; 
	font-size: 32px; 
	padding-bottom: 0.2em;
	margin-bottom: 0.2em; 
	border-bottom: 2px solid gray; 
 }
#panelb p {
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

input, select, textarea{border:1px solid;border-color:#666;font-family:tahoma;font-size:11px; padding: 2px;}
input:focus, select:focus{background:#ffffcc;}


#footer
{
	clear: both;
	padding: .5em;
	margin-top: 0.2em;
	color: #333;
	background-color: #CCC;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	text-align:center;
}
 
 /*Designer Link*/
#designer {
	clear: both;
	font-size: 10px;
	text-align: right;
}
#designer a:link, #designer avisited, #designer a:hover {
	color: #333333;
	text-decoration: none;
}

#w3c a:link img, #w3c a:visited img {
    border-style: none;
	padding: 0.1em;
	float:right;
}


#main_content{
	padding-left: 2px;
	float: left;
	width: 625px;
}

.wrap1, .wrap2, .wrap3 {
  display:inline-table;
  display:block;
  }
.wrap1 {
  float:left;
  background-image: url(../images/shadow.gif);
  background-position: bottom right;
  background-repeat: no-repeat;
  }
.wrap2 {
  background-image: url(../images/corner_bl.gif);
  background-position: bottom left;
  background-repeat: no-repeat;  }
.wrap3 {
  padding:0 5px 5px 0;
  background-image: url(../images/corner_tr.gif);
  background-position: top right;
  background-repeat: no-repeat;
  }
.wrap3 img {
  display:block;
 }


.project{
	width: 590px;
	font-family: Tahoma, sans-serif, Verdana;
	border: 1px solid #CCCCCC;
	margin-bottom: 5em;
	margin-right: 2em;
}
.proj_title {
	text-align: center;
	padding:0.5em;

	background: #333366; color:#fff; 
	border-bottom: 1px solid #CCCCCC;
	
}
.proj_title h2 {	
 	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
}
.proj_brief {
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 2em;
	width: 210px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 1.1em;

}
.proj_brief  h2 { font-size: 1.2em; text-align:center; padding-bottom:5px; margin: 5px;}
.proj_brief  ul { margin-left: 1.2em; }
.proj_brief  ul li { list-style: disc;}
.proj_status {
	padding: 1em;
	width: 210px;
	border-right: 1px solid #CCCCCC;
	font-size: 1.1em;

}
.proj_status  h2 { font-size: 1.2em; text-align:center; padding-bottom:5px; margin: 5px; }

.proj_status p { text-align: center; font-size:16px}

.proj_pic {
	padding-right: 1.8em;
	padding-top: 0.5em;

	width: 300px;
	float: right;
	text-align: right;
}

.proj_pic img {
	float: right;
}
.proj_thumbnails{
	width: 580px;
	border-top: 1px solid #CCCCCC;
	padding-left: 1em;
}
.proj_thumbnails img{
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0.2em;
	margin-right: 0.2em;
	border: 1px solid #CCCCCC;

}
.proj_gallery_link{
	width: 590px;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	font-size: 1.2em;
}

#loginForm {
	padding-left: 13em;
}

#loginForm p strong{
	padding-left: 1em;
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
}
#loginForm .loginBtn {
	margin-left: 11.5em;
}

fieldset {  
	margin: 0;  
	padding: 0; 
	width: 595px;
}

fieldset.members {  
	margin: 0;  
	padding: 0; 
	width: 610px;
} 
legend {  
	margin-left: 1em;  
	color: #000000;  
	font-weight: bold; 
} 
fieldset ol {  
	padding: 1em 1em 0 1em;  
	list-style: none; 
} 
fieldset li {  
	float: left;  
	clear: left;  
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
} 

fieldset li input {  
	padding: 0.2em;
}

fieldset.submit {  
	float: none; 
	clear: left;
	border: none;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em; 
	text-align: right;
}

.checkbox {
	border: none;
	margin-left: 11em;
}
.radio{
	border: none;
}

.tf_label {
	position: relative; 
	float: left; 
	width: 9em; 
	margin-right: 1em; 
	margin-left: 1em; 
}
.cb_label {
	position: relative; 
}

p.error { 
	position: relative;	
	left: 9.5em; 
	color: #C00; 
	font-size: 110%; 
	font-weight: bold;
}

img.error { 
	position: absolute; 
	top: -1.4em;
	left: -2em;
}

a:link img, a:visited img {
	border-style: none;
	padding: 0.1em;
}

.service_desc {
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid #CCCCCC;
	height: 7em;
}
.service_desc h2 {
	font-size: 1.3em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0.5em;
}
.service_desc img {
	float: left;	
	padding-right: 1em;
	width: 8em;
}

.buttonscontainer1 {width: 155px;}

.buttons1 a {color: #FFFFFF;
border: 1px solid;
background-color: #5A7798;
padding: 4px;
padding-left: 5px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #869CB4 #234A76 #234A76 #869CB4;
display: block;
margin: 0px;
width: 100%;
text-align: left;}

.buttons1 a:hover {border: 1px solid;
padding-left: 7px;
padding-top: 3px;
padding-bottom: 2px;
padding-right: 2px;
background-color: #44658A;
border-color: #234A76 #869CB4 #869CB4 #234A76;
color: #FFFFFF;
text-decoration: none;}